/*------------------------- IE6 Fixes -------------------------*/
	/* StyleSheetTools */
	#StyleSheetTools ul.cssFile li a{display:inline;}	
	#StyleSheetTools ul.cssTextSize li a{display:block;}
	
.homeSnippet{height:165px; width:214px!important; overflow:hidden;}
.homeSnippet .snippetText{background:url(/images/bgs/snippetbgIE6.gif) no-repeat left bottom!important;}

#Snippet1 h2{background:url(/images/bgs/snippetheaderRedIE6.gif) no-repeat left top!important;}
#Snippet2 h2{background:url(/images/bgs/snippetheaderNavyIE6.gif) no-repeat left top!important;}
#Snippet3 h2{background:url(/images/bgs/snippetheaderGreenIE6.gif) no-repeat left top!important;}
#Snippet4 h2{background:url(/images/bgs/snippetheaderOrangeIE6.gif) no-repeat left top!important;}
#Snippet5 h2{background:url(/images/bgs/snippetheaderPurpleIE6.gif) no-repeat left top!important;}
#Snippet6 h2{background:url(/images/bgs/snippetheaderTealIE6.gif) no-repeat left top!important;}